Subject: Ticket Assigned - Return mistake in shoes size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 05:50:51 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return mistake in shoes size Dear

Hope you are doing well

Kindly note how I can return the product as I have got the wrong size

The size I wanted was 32 and by mistake I order 34

Please help me in this return and change

Attach is the item
-- 

Thanks and Regards
* AZHAR AKBAR *

*DIRECTOR *

*Mobile: +97155-5577208*

*NATIONAL STEEL INDUSTRIES FZ LLC*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1628655